## eole-password 2.4.0-2

=== Makefile ===
################################
# Makefile pour eole-password
################################

SOURCE=eole-password
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
include eole-password.mk
