=== debian/changelog ===
eole-password (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c026599]  * pyeole/password.py: Changement des mots de passe BDD
  * [5065337]  * pyeole/password.py : Remplacement est exit par des raise  * bin/eolepasswd : Utilisation des raise
  * [a59c916]  * bin/eolepasswd : Utilisation de pyeole/ihm
  * [4341190]  * pyeole/password.py : Fix mise à jour du pass pour le root mysql
  * [a590b6b]  * pyeole/password.py: Changement du password l'admin mysql
  * [1852928]  * examples/main.cfg: Mise à jour de la configuration pour mysql
  * [b824bd6]  * pyeole/password.py: Ajout de EolePgPwd pour le support postgres
  * [cb5dffa]  * bin/eolepasswd: Ajout de l'option --pgsql

  [ Daniel Dehennin ]
  * [3499245] Le support de PostgreSQL nécessite le paquet « python-psycopg2 »
  * [025033a] Harmonisation espaces/tabulations

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 19 Jun 2013 13:57:44 +0200

eole-password (2.4.0-1) eole-2.4-unstable; urgency=low

  * [7a2847b] Premier paquet « python-pyeole.password » pour EOLE 2.4
    (Fixes: #4793, 15)
  * [a3c13b2] Amélioration du packaging

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 19 Jun 2013 12:41:34 +0200
