=== debian/control ===
Source: eole-password
Section: python
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               python (>= 2.6.6-3~),
               python-yaml,
               python-mysqldb,
               python-psycopg2,
Build-Depends-Indep: python-setuptools,
                     python-py
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-password
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-password/repository

Package: python-pyeole.password
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-yaml,
         python-mysqldb,
         python-psycopg2,
Description: manage passwords for pyeole
 This package provides Python library to manipulate passwords of LDAP
 and RDBMS.
 .
 For any information, see the EOLE project homepage (in French).
